» Ubuntu » Paket

Error

two or more packages specified (liblua5.1-xmlrpc0 raring)